
/*** ESSENTIAL STYLES ***/

.menu li {
	position: relative;
}
.menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.menu li:hover > ul,
.menu li.sfHover > ul {
	display: block;
}

.menu a {
	position: relative; *position:static
}
.menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/

.menu li:hover,
.menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none; color:#e9b9c2;
}
.sf-sub-indicator { display:block}
.menu a.sf-with-ul {
	padding-right: 	1.5em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.55em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background: url(../images/submenu-arrow.png) no-repeat ; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.9em;
	background-position: 0 0; /* use translucent arrow for modern browsers*/
}
